/*
Theme Name: Cloud Break Child
Template: cloud-break-parent
Version: 1.0.0
*/
#contact-info {
	position: relative;
	z-index: 1;
}
#contact-info::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: -1;
}
/* = FAQ ACCORDION = */
#accordion .panel {
	border: 2px solid #333;
}
#accordion .panel-title:before {
	content: "";
	border-bottom: 25px solid rgba(0, 0, 0, 0);
	border-left: 15px solid #6d4095;
	border-top: 23px solid rgba(0, 0, 0, 0);
}
#accordion .panel-title div {
	color: #333;
	background: #f6f6f6;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #000;
}
#accordion .panel-title div.collapsed {
	color: #333;
	background: #f6f6f6;
}
#faq-section {
	padding-bottom: 50px;
}
#accordion .panel-title div:before,
#accordion .panel-title div.collapsed:before {
	color: #fff;
	background: #6d4095;
}
#accordion .panel-body {
	color: #fff;
	font-size: 16px;
	border: 2px solid #6d4095;
	background: #6d4095;
	font-weight: bold;
}
#accordion .panel {
	border-radius: 0;
	margin-bottom: 15px;
}
#accordion .panel-heading {
	padding: 0;
}
#accordion .panel-title {
	position: relative;
}
#accordion .panel-title:before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: 32px;
}
#accordion .panel-title div {
	display: block;
	line-height: 21px;
	font-weight: bold;
	padding: 13px 10px 13px 65px;
}
#accordion .panel-title div:before,
#accordion .panel-title div.collapsed:before {
	content: "-";
	font-weight: 900;
	position: absolute;
	top: 0;
	left: 0px;
	width: 34px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	font-size: 40px;
}
#accordion .panel-title div.collapsed:before {
	content: "+";
	font-size: 25px;
	font-weight: 900;
}
#accordion .panel-body {
	line-height: 26px;
}
#accordion .faq-panel-two-lines:before {
	border-bottom: 35px solid rgba(0, 0, 0, 0);
	border-top: 35px solid rgba(0, 0, 0, 0);
}
#accordion .faq-panel-three-lines:before {
	border-bottom: 45px solid rgba(0, 0, 0, 0);
	border-top: 45px solid rgba(0, 0, 0, 0);
}
#accordion .faq-panel-four-lines:before {
	border-bottom: 56px solid rgba(0, 0, 0, 0);
	border-top: 56px solid rgba(0, 0, 0, 0);
}
#accordion .faq-panel-five-lines:before {
	border-bottom: 66px solid rgba(0, 0, 0, 0);
	border-top: 66px solid rgba(0, 0, 0, 0);
}
#accordion .faq-panel-six-lines:before {
	border-bottom: 77px solid rgba(0, 0, 0, 0);
	border-top: 77px solid rgba(0, 0, 0, 0);
}
#accordion .faq-panel-seven-lines:before {
	border-bottom: 87px solid rgba(0, 0, 0, 0);
	border-top: 87px solid rgba(0, 0, 0, 0);
}
#accordion .faq-panel-two-lines a:before,
#accordion .faq-panel-two-lines a.collapsed:before {
	padding: 25px 10px;
}
#accordion .faq-panel-three-lines a:before,
#accordion .faq-panel-three-lines a.collapsed:before {
	padding: 35px 10px;
}
#accordion .faq-panel-four-lines a:before,
#accordion .faq-panel-four-lines a.collapsed:before {
	padding: 46px 10px;
}
#accordion .faq-panel-five-lines a:before,
#accordion .faq-panel-five-lines a.collapsed:before {
	padding: 56px 10px;
}
#accordion .faq-panel-six-lines a:before,
#accordion .faq-panel-six-lines a.collapsed:before {
	padding: 67px 10px;
}
#accordion .faq-panel-seven-lines a:before,
#accordion .faq-panel-seven-lines a.collapsed:before {
	padding: 77px 10px;
}
.gallery img {
	object-fit: cover;
	height: 16vw;
}
.logo img {
	width: 400px;
}
.gallery-section-heading {
	margin: 40px 0 20px 0;
}
.gallery-section-inner {
	padding: 15px 40px;
}
#gallery-section {
	margin: 0;
}
video {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
#videos.gallery .col-sm-3 {
	width: 50%;
	margin-bottom: 15px;
}
#videos.gallery .embed-responsive-16by9 {
	padding-bottom: 90.25%;
}
.customfootimg {
	background-position: center !important;
}
.home #banner {
	background: var(--color-4);
}
/*
.home #banner img {
    object-fit: cover;
    height: 572px;
    width: 100%;
}
    */
.services ul {
	color: #000;
	display: block;
}
#bottom-service .col-sm-9 {
	width: 100%;
	margin-top: 30px;
}
#bottom-service h2 {
	display: none;
}
#bottom-service .service-img {
	display: none;
}
.interior-banner {
	background: var(--color-4);
}
.interior-banner img {
	object-fit: contain;
	height: 428px;
	width: auto;
}
.page-id-83 .interior-banner img {
	object-fit: cover;
	height: auto;
	width: auto;
}
.home .carousel-caption {
	left: 0;
	right: 0;
	padding: 10px;
	bottom: 15%;
	background: #fffffff1;
	color: #000;
}
.servcols {
	margin-top: 30px;
}
.youtube-outter,
.youtube-outter .youtube {
	position: relative;
	width: 100%;
	height: 30vw;
}
.youtube-outter iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.vidcap {
	display: none !important;
}
.footer-text {
	text-align: center;
	padding-bottom: 30px;
}
.footer-text p {
	display: block !important;
	font-weight: normal !important;
}
#contact-info .list-box {
	display: table;
	margin-left: auto;
	margin-right: auto;
}
#contact-info .list-box ul {
	margin-top: 0;
	text-align: left;
	color: #fff;
}
#contact-info .list-box ul li {
	border-bottom: none;
}
.footer-text .footheading {
	display: block;
	font-weight: bold !important;
	font-size: 25px !important;
}
.footer-text p.midsection {
	margin: 30px 0 !important;
	display: block;
}
.page-id-80 .footer-text {
	display: none;
}
.contact-center .footer-text {
	display: block;
}
.contact-center .footer-text p.footheading {
	line-height: 30px;
	font-size: 20px !important;
	font-weight: normal !important;
	padding: 10px 5px;
	text-align: center;
	margin: 0;
	display: block;
	background: var(--color-1);
	color: #fff;
}
.contact-center p {
	line-height: 25px;
}
.contact-center .footer-text .midsection {
	margin: 15px 0 !important;
}
.contact-center .list-box ul li {
	border-bottom: unset !important
}
.contact-center .list-box {
	text-align: left;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.feature-box span.feat-head {
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 991px) {
	.youtube-outter,
	.youtube-outter .youtube {
		height: 39vw;
	}
	.servcols .col-xs-12 {
		padding-bottom: 30px;
	}
	.mobile-list a,
	.nav-toggler span {
		color: #fff;
	}
	.mobile-list a:hover,
	.nav-toggler span:hover,
	.nav-toggler:hover {
		color: #fff;
	}
	.navbar-default .nav-stacked>li>a,
	.nav-toggler i,
	.nav-toggler {
		color: #fff;
	}
	.home .navbar,
	.nav {
		background: var(--color-4);
	}
}
@media screen and (max-width: 768px) {
	.interior-banner img {
		height: auto;
	}
	.gallery img {
		height: 30vw;
	}
	#videos.gallery .col-sm-3 {
		width: 100%;
	}
	.vidcap {
		display: block !important;
	}
}